Ticket #40745

新海域7-3のDマス敵部隊名にカンマが入るため、海戦・ドロップ報告書に不具合が出る

Open Date: 2020-09-19 17:08 Last Update: 2020-09-27 20:42

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
6
Severity:
5 - Medium
Resolution:
None
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

いつもKancolleSnifferにお世話になっております。

先日実装された7‐3のDマスの部隊名が「深海5,500t級軽巡洋艦」とカンマが入る名前になっており、

そのせいか「各種報告書」内のドロップ・海戦ページで表示がズレてしまっているようです。

プレイに影響が出る問題ではないですが、ご報告いたします。

Ticket History (3/3 Histories)

2020-09-19 17:08 Updated by: None
  • New Ticket "新海域7-3のDマス敵部隊名にカンマが入るため、海戦・ドロップ報告書に不具合が出る" created
2020-09-26 22:00 Updated by: fujieda
  • Owner Update from (None) to fujieda
  • Priority Update from 5 - Medium to 6
Comment

了解しました。直します。

2020-09-27 20:42 Updated by: fujieda
  • Status Update from Open to Closed
  • Milestone Update from (None) to 12.5 (closed)
Comment

直しました。バージョン12.5に入ります。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login